<div style='background-color: #F2F3F2;height:70%;width:70%;'>
<br><br>
<center>
<div style='background-color: #FFFFFF;height:50%;width:50%;'>

<h1>Forgot Password !!!</h1>

Hi <%= username %> ,
 <p>Please follow below link for reset your password<br><a href="<%= resetUrl %>"><%= resetUrl %></a>
</div>
</center>
</div>	